html,
body {
    box-sizing: border-box;
    font-size: 50px;
    -webkit-text-size-adjust: 100%;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    background:#ebebeb;
}

.wrap {
    width: 100%;
    position: relative;
    color: #373b3e;
    font-size:.3rem;
    max-width: 640px;
}
.top,.ship-list {
    background:#fff;
    padding:0 .3rem;
}
.title,.ship-type {
    border-bottom:1px solid #c7d0d5;
}
.title {
    font-size:.4rem;color:#197db9;
    font-weight: bold;
    padding:.25rem 0;text-align: center;
}
.ship-content {
    padding:.2rem 0;color:#999;font-size:.28rem;
}
.ship-content .ship-line {
    margin-bottom:.1rem;
}
.time_limit {
	display: flex;
	box-sizing: border-box;
	margin-top:.1rem; color: #FF6868;
}
.ship-list {
    margin-top:.2rem;
}
.ship-type {
    padding:.2rem 0;color:#858A90;font-size: .32rem;display: flex;justify-content: space-between;
}
.quest_btn {
	font-size:.3rem;color:#197db9;
}
.room-list li {
    padding:.3rem 0 0;border-bottom:1px solid #eaeaea;
}
.room-list li:last-child {
    border:none;
}
.room-wrap {
    padding-bottom:.3rem;
}
.room-type {
    padding-bottom:.3rem;
    display: flex;
    justify-content: space-between;font-weight: bold;
}
.rom-price {
    color:#fc4f02;
    font-size:.34rem;font-weight: normal;
}
.rom-price b{
    font-size:.26rem;color:#999;
}
.room-type .iconfont {
    vertical-align: center;
    margin-left:.3rem;font-size: .3rem;font-weight: normal;
}

.slideup {
    display: none;
}
.room-wrap {
    display: none;
}
.room-box, .right,.right-num,.bottom-box,.explain-btn {
    display: flex;
    justify-content:space-between;
}
.room-box {
    background:#f2f2f2;
    padding:.2rem;
    border-bottom:1px dashed #ccc;font-size:.28rem;align-items: center;
}
.room-box:last-child {
    border:none;
}
.center {
    color:#fc4f02;margin-right:.4rem;
}
.right {
    align-items: center;
}
.right-num span {
    margin:0 .1rem 0 .15rem;font-size:.32rem;line-height:.45rem;
}
.right-num .iconfont {
    vertical-align: middle;
}
.minus {
    color:#c7d0d5;font-size:.42rem;
}
.plus {
    color:#197db9;font-size:.46rem;
}
.explain-wrap {
    width:100%;
    margin-top:.2rem;
    background:#fff; box-sizing: border-box;
}
.explain-btn {
    width:94%;
    margin:0 3%;
    box-sizing: border-box;border-bottom:1px solid #c7d0d5;
}
.explain-btn li {
    max-width:20%;
    text-align: center;
    line-height:.75rem;
    font-size:.3rem;
    border-bottom:2px solid transparent; box-sizing: border-box;
}
.explain-btn .active {
    border-color:#197db9;
    color:#197db9;
}
.explain-box .tab-content{
    padding:.3rem .3rem 1.8rem;
}
.explain-box .tab-list{
    padding:.3rem 0 1.8rem;
}
.tab-content {
    display: none;
}
#feiyong4 {
    line-height:.45rem;white-space: pre-line;
}
#feiyong4 h3 {
    font-weight: bold;
    font-size:.34rem;
}
.bottom-wrap {
    position: fixed;max-width: 640px;
    bottom:0; width:100%; background: #fff;z-index:11; 
}
.bottom-content {
    height: .68rem;
    line-height:.65rem;
    font-size:.28rem;
    padding:0 .3rem;
    border-top:1px solid #efefef;
    border-bottom:1px solid #efefef;
    box-sizing: border-box;
}
.bottom-content span {
    margin-right:.3rem;
}
.bottom-box {
    width:100%;
    height:1rem;
    line-height:1rem;
    box-sizing: border-box;
}
.bottom-right {
    width:40%;
    text-align: center;
    background:#ff4e00;
    color:#fff;font-size:.34rem;
}
.bottom-left {
    padding-left:.3rem;font-size:.34rem;
}
.bottom-left span:last-child {
    color:#ff4e00;
    font-size:.4rem;
}
.pay_box,
.alipay-img {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.5);
    z-index: 11;
    display: none;
}
.alipay-img {
    text-align: right;
}
.alipay-img img {
    width:65%;
}
.pey_select {
    position: absolute;
    top: 20%;
    left: 10%;
    width: 80%;
    background: #fff;
    border-radius: .1rem;
    text-align: center;
    padding: .3rem 0 .6rem;
}

.pey_select .iconfont {
    position: absolute;
    right: .25rem;
    top: .25rem;
    font-size: .48rem;
    color: #156bd5;
}

.pay_title {
    color: #333;
    padding: .3rem 0;
    margin: 0 .3rem;
    font-size: .34rem;
    border-bottom: 1px solid #eaeaea;
}

.alipay,
.wechat {
    width: 65%;
    margin: auto;
    font-size: .32rem;
    color: #fff;
    line-height: .75rem;
}

.alipay {
    margin: .6rem auto;
    background: #108ee9;
}

.wechat {
    background: #04BE02;
}
#hangxian ul li .hx_text{
    padding-top:.3rem;
}
@media all and (max-width:320px) {
    #hangxian .hx_text {
        width:80% !important;
    }
}